# InternalConstants class

## Constructors

InternalConstants()

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

zDNS → const String
  The string constant for DNS, primarily for internal use, do not use, no guarantees this won't be renamed or removed.
zMAX → const String
  The string constant for MAX, primarily for internal use, do not use, no guarantees this won't be renamed or removed.
zNIL → const String
  The string constant for NIL, primarily for internal use, do not use, no guarantees this won't be renamed or removed.
zOID → const String
  The string constant for OID, primarily for internal use, do not use, no guarantees this won't be renamed or removed.
zURL → const String
  The string constant for URL, primarily for internal use, do not use, no guarantees this won't be renamed or removed.
zX500 → const String
  The string constant for X500, primarily for internal use, do not use, no guarantees this won't be renamed or removed.